Subject: RE: CLDAP comments

From: "Ramsay, Ron" <[email-masked]>
Date: Thu, 1 Mar 2001 14:07:40 +1100

Bruce,

Leif said he thought his remarks had applicability to LDAP. I was trying to
qualify this. Or have I been assuming that LDAP runs over TCP/IP and missed
some subtle point about LDAP over UDP?

I couldn't see the relevance to LDAP and said so. Sorry if I wasn't clear.

Ron.

-----Original Message-----
From: Bruce Greenblatt [mailto:[email-masked]]
Sent: Thursday, 1 March 2001 13:37
To: Ramsay, Ron; Leif Johansson; Kurt D. Zeilenga
Cc: [email-masked]
Subject: RE: CLDAP comments 

At 11:57 AM 3/1/2001 +1100, Ramsay, Ron wrote:
>Hi,
>
>Regarding combining results into a single PDU, I note that this would be
>imcompatible with the LDAP ASN.1 definitions.

Isn't this exactly the point that Leif was making, and why it is a good 
idea to update CLDAP?

==============================================
Bruce Greenblatt, Ph. D.
Directory Tools and Application Services, Inc.
http://www.directory-applications.com
See my new Book on Internet Directories: 
http://www.phptr.com/ptrbooks/ptr_0139744525.html